Better ListView Class Reference |

# BetterListViewSubItemCollection.Add(String) Method

Add a new sub-item to the collection.

public BetterListViewSubItem Add(
string text
);

#### Parameters

text
  sub-item text

#### Return Value

newly created BetterListViewSubItem instance

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewSubItemCollection.Add Overload List